Package org.eclipse.microprofile.config.tck

## Class ConfigPropertiesTest.BeanTwo

- java.lang.Object
- - org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanTwo

Enclosing class:
  ConfigPropertiesTest

    @ConfigProperties
    @RequestScoped
    public static class ConfigPropertiesTest.BeanTwo
    extends Object

### Constructor Summary

Constructors
`BeanTwo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getHost()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanTwo

    public BeanTwo()

### Method Detail

#### getHost

    public String getHost()

Returns:
  String return the host